The Swift Package Index logo.Swift Package Index

Build Information

Failed to build Srt2BilibiliKit with Swift 5.8 for macOS (Xcode) using Xcode 14.3 at 1.0.5.

Build Command

env DEVELOPER_DIR="/Applications/Xcode-14.3.0.app" xcrun xcodebuild -IDEClonedSourcePackagesDirPathOverride="$PWD/.dependencies" -derivedDataPath "$PWD/.derivedData" build -scheme Srt2BilibiliKit-Package -destination 'platform=macos,arch=arm64'

Build Log

<?xml version="1.0" encoding="UTF-8"?>
<Error><Code>AccessDenied</Code><Message>Access Denied</Message><RequestId>4TSBCH6WP4VAS98Z</RequestId><HostId>W9nT6cOEa6FParwPn1DdZz+darqckp53yBXTLl3hKK9wKv9SiZd2eTrwHsvKR/ewF1BXB8Jp6QI=</HostId></Error>

Build Machine: Mac 5